lapacke_dsposv_work.c(3)

NAME
lapacke_dsposv_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dsposv_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, double *a, lapack_int lda, double *b, lapack_int ldb, double *x, lapack_int ldx, double *work, float *swork, lapack_int *iter)

Function Documentation

  lapack_int LAPACKE_dsposv_work (int matrix_layout, char uplo, lapack_int n, lapack_int nrhs, double * a, lapack_int lda, double * b, lapack_int ldb, double * x, lapack_int ldx, double * work, float * swork, lapack_int * iter)

Definition at line 36 of file lapacke_dsposv_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.